#ntv #wrapper #contents #mainImg{
	background-color:#0081df;
	padding-bottom:10px;
}
#ntv #wrapper #contents #mainImg h1{
	background-color:white;
}
#ntv #wrapper #contents #mainImg #cast{
	background:url(/etc/tv/ntv/variety/denpa_shonen/img/cast.gif) no-repeat 0 0;
	width:665px;
	margin:0 auto;
	font-size:80%;
	padding:30px 0px 0px 10px;
	height:26px;
	line-height:14px;
}
